## ima-evm-utils 0.8

=== debian/changelog ===
ima-evm-utils (0.8-0ubuntu1) utopic; urgency=low

  * Initial release into Ubuntu.

 -- Jonathan Davies <jonathan.davies@canonical.com>  Tue, 13 May 2014 18:25:21 +0000
