=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_install:
	find $(CURDIR)/debian -name *.la | xargs rm -fv {}\;
