## ima-evm-utils 1.0

=== debian/changelog ===
ima-evm-utils (1.0-0ubuntu4) zesty; urgency=medium

  * Add missing build-dep on docbook-xsl.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 13 Jan 2017 09:22:13 +0200

ima-evm-utils (1.0-0ubuntu3) zesty; urgency=medium

  * Add missing build-dep on xsltproc.
  * Standards-Version 3.9.8.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 13 Jan 2017 09:05:04 +0200

ima-evm-utils (1.0-0ubuntu2) zesty; urgency=medium

  * Add missing build-dep on asciidoc.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 13 Jan 2017 08:51:44 +0200

ima-evm-utils (1.0-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1656178).
  * Add debian/watch file.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 13 Jan 2017 08:03:02 +0200
