=== debian/control ===
--- 
+++ 
@@ -2,14 +2,17 @@
 Section: utils
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9),
+Standards-Version: 3.9.8
+Build-Depends: asciidoc,
+ debhelper (>= 9),
  dh-autoreconf,
+ docbook-xsl,
  libattr1-dev,
  libkeyutils-dev,
  libssl-dev,
  openssl,
- pkg-config
+ pkg-config,
+ xsltproc
 
 Package: ima-evm-utils
 Architecture: any
