## ima-evm-utils 1.1

=== debian/changelog ===
ima-evm-utils (1.1-0ubuntu2) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 23 Nov 2021 16:35:03 +0100

ima-evm-utils (1.1-0ubuntu1) bionic; urgency=medium

  * New upstream release
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3
  * Add debian/watch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 31 Mar 2018 21:58:00 -0400

ima-evm-utils (1.0-0ubuntu5) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:50:03 +0000
