=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Build-Depends: asciidoc,
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 11),
  docbook-xsl,
  libattr1-dev,
  libkeyutils-dev,
