=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	find $(CURDIR)/debian -name *.la | xargs rm -fv {}\;
