=== debian/control ===
Source: ima-evm-utils
Section: utils
Priority: optional
Maintainer: Dmitry Baryshkov <dbaryshkov@gmail.com>
Standards-Version: 4.6.0
Build-Depends: asciidoc,
 debhelper (>= 11),
 docbook-xml,
 docbook-xsl,
 attr,
 libkeyutils-dev,
 libssl-dev,
 openssl,
 pkg-config,
 xsltproc,
 xxd
Homepage: https://sourceforge.net/projects/linux-ima/
Vcs-Browser: https://salsa.debian.org/lumag/ima-evm-utils
Vcs-Git: https://salsa.debian.org/lumag/ima-evm-utils.git

Package: ima-evm-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, attr, keyutils
Description: Linux IMA Extended Verification Module signing tools
 Linux kernel integrity subsystem is comprised of a number of different
 components including the Integrity Measurement Architecture (IMA), Extended
 Verification Module (EVM), IMA-appraisal extension, digital signature
 verification extension and audit measurement log support.
 .
 The package provides the Linux Integrity Measurement Architecture (IMA)
 Extended Verification Module (EVM) tools.
 .
 With EVM, the security sensitive extended attributes are verified against
 offline tampering.

Package: libimaevm2
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Linux IMA Extended Verification Module signing tools - library
 Linux kernel integrity subsystem is comprised of a number of different
 components including the Integrity Measurement Architecture (IMA), Extended
 Verification Module (EVM), IMA-appraisal extension, digital signature
 verification extension and audit measurement log support.
 .
 The package provides the Linux Integrity Measurement Architecture (IMA)
 Extended Verification Module (EVM) helper library.

Package: libimaevm-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libimaevm2 (= ${binary:Version}), ${misc:Depends}
Description: Linux IMA Extended Verification Module signing tools - development files
 Linux kernel integrity subsystem is comprised of a number of different
 components including the Integrity Measurement Architecture (IMA), Extended
 Verification Module (EVM), IMA-appraisal extension, digital signature
 verification extension and audit measurement log support.
 .
 The package provides development header for the Linux Integrity Measurement
 Architecture (IMA) Extended Verification Module (EVM) helper library.
