## ima-evm-utils 1.5

=== debian/changelog ===
ima-evm-utils (1.5-2) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Adjusted d/rules to ignore libtool .la file.
  * Flag in d/control that root build is not needed.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 16 Nov 2024 11:36:56 +0100

ima-evm-utils (1.5-1) unstable; urgency=medium

  * QA upload
  * Depend on dpkg-dev that guarantees time_t being Y2038-safe
  * Orphan (see #1064994)
  * Move to pkgconf

 -- Bastian Germann <bage@debian.org>  Thu, 02 May 2024 19:57:10 +0000

ima-evm-utils (1.5-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * d/watch: update to GitHub project. (Closes: #1060812)
  * New upstream version 1.5.

  [ Bastian Germann ]
  * Move to non-deprecated debhelper compat level 12.
  * Add new Copyright information.

 -- Thore Sommer <debian@thson.de>  Mon, 29 May 2023 22:40:32 +0200
