=== debian/control ===
--- 
+++ 
@@ -1,26 +1,31 @@
 Source: ima-evm-utils
 Section: utils
 Priority: optional
-Maintainer: Dmitry Baryshkov <dbaryshkov@gmail.com>
-Standards-Version: 4.6.0
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 4.7.0
 Build-Depends: asciidoc,
- debhelper (>= 11),
- docbook-xml,
- docbook-xsl,
- attr,
- libkeyutils-dev,
- libssl-dev,
- openssl,
- pkg-config,
- xsltproc,
- xxd
+               attr,
+               debhelper-compat (= 13),
+               docbook-xml,
+               docbook-xsl,
+               dpkg-dev (>= 1.22.5),
+               libkeyutils-dev,
+               libssl-dev,
+               openssl,
+               pkgconf,
+               xsltproc,
+               xxd,
 Homepage: https://sourceforge.net/projects/linux-ima/
-Vcs-Browser: https://salsa.debian.org/lumag/ima-evm-utils
-Vcs-Git: https://salsa.debian.org/lumag/ima-evm-utils.git
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/ima-evm-utils
+Vcs-Git: https://salsa.debian.org/debian/ima-evm-utils.git
 
 Package: ima-evm-utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, attr, keyutils
+Depends: attr,
+         keyutils,
+         ${misc:Depends},
+         ${shlibs:Depends},
 Description: Linux IMA Extended Verification Module signing tools
  Linux kernel integrity subsystem is comprised of a number of different
  components including the Integrity Measurement Architecture (IMA), Extended
@@ -33,11 +38,12 @@
  With EVM, the security sensitive extended attributes are verified against
  offline tampering.
 
-Package: libimaevm2
+Package: libimaevm4
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: Linux IMA Extended Verification Module signing tools - library
  Linux kernel integrity subsystem is comprised of a number of different
  components including the Integrity Measurement Architecture (IMA), Extended
@@ -51,7 +57,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libimaevm2 (= ${binary:Version}), ${misc:Depends}
+Depends: libimaevm4 (= ${binary:Version}),
+         ${misc:Depends},
 Description: Linux IMA Extended Verification Module signing tools - development files
  Linux kernel integrity subsystem is comprised of a number of different
  components including the Integrity Measurement Architecture (IMA), Extended
