=== debian/watch ===
version=4
https://github.com/mimizohar/ima-evm-utils/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
